# Asterisk Project : Asterisk 13 ManagerEvent_ExtensionStatus

Created by wikibot on Aug 08, 2014

# ExtensionStatus

### Synopsis

Raised when a hint changes due to a device state change.

### Description

### Syntax

    Event: ExtensionStatus
    Exten: <value>
    Context: <value>
    Hint: <value>
    Status: <value>
    StatusText: <value>

##### Arguments

- `Exten`
- `Context`
- `Hint`
- `Status`
- `StatusText`

### Class

CALL

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538